# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: 2026-01-12 14:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_itemshow/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_itemshow/init.lua:325 mods/hades_itemshow/init.lua:364
msgid "Item Frame"
msgstr "Okvir"

#: mods/hades_itemshow/init.lua:326 mods/hades_itemshow/init.lua:446
#: mods/hades_itemshow/init.lua:662
msgid "You can show off an item here"
msgstr "Tukaj lahko pokažete svoj predmet"

#: mods/hades_itemshow/init.lua:383
msgid "Pedestal Top"
msgstr "Vrh Podstavka"

#: mods/hades_itemshow/init.lua:541
msgid "Pedestal"
msgstr "Podstavek"

#: mods/hades_itemshow/init.lua:576
msgid "Stone Pedestal"
msgstr "Kamniti Podstavek"

#: mods/hades_itemshow/init.lua:581
msgid "Burned Stone Pedestal"
msgstr "Žgani Kamniti Podstavek"

#: mods/hades_itemshow/init.lua:586
msgid "Marble Pedestal"
msgstr "Marmorni Podstavek"

#: mods/hades_itemshow/init.lua:591
msgid "Fine Sandstone Pedestal"
msgstr "Podstavek iz Finega Peščenjaka"

#: mods/hades_itemshow/init.lua:596
msgid "Volcanic Sandstone Pedestal"
msgstr "Podstavek iz vulkanskega Peščenjaka"

#: mods/hades_itemshow/init.lua:601
msgid "Obsidian Pedestal"
msgstr "Podstavek iz Obsidiana"

#: mods/hades_itemshow/init.lua:606
msgid "Essexite Pedestal"
msgstr "Eseksitni Podstavek"

#: mods/hades_itemshow/init.lua:611
msgid "Chondrite Pedestal"
msgstr "Hondritni Podstavek"

#: mods/hades_itemshow/init.lua:616
msgid "Basalt Pedestal"
msgstr "Bazaltni Podstavek"

#: mods/hades_itemshow/init.lua:622
msgid "Apolline Pedestal"
msgstr "Apofilitni Podstavek"

#: mods/hades_itemshow/init.lua:627
msgid "Orangite Pedestal"
msgstr "Orangitni Podstavek"

#: mods/hades_itemshow/init.lua:632
msgid "Cinnabar Pedestal"
msgstr "Cinabaritni Podstavek"

#: mods/hades_itemshow/init.lua:637
msgid "Olivine Pedestal"
msgstr "Podstavek iz Olivina"

#: mods/hades_itemshow/init.lua:642
msgid "Azurite Pedestal"
msgstr "Azuritni Podstavek"

#: mods/hades_itemshow/init.lua:647
msgid "Turquosite Pedestal"
msgstr "Turkizni Podstavek"

#: mods/hades_itemshow/init.lua:652
msgid "Lillite Pedestal"
msgstr "Ilitni Podstavek"

#: mods/hades_itemshow/init.lua:661 mods/hades_itemshow/init.lua:673
msgid "Item Showcase"
msgstr "Predstavitev Izdelkov"
